Information on source package qtpass

Available versions

ReleaseVersion
stretch1.1.6-1+deb9u1
buster1.2.3-2
bullseye1.3.2-3
bookworm1.3.2-3
sid1.3.2-3

Resolved issues

BugDescription
CVE-2017-18021It was discovered that QtPass before 1.2.1, when using the built-in pa ...

Search for package or bug name: Reporting problems